.version.index /* version checker */
{
	color: #0000FF;
	background-color: #D26801;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #C9C9C9;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1061px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 71px;
}

#u189
{
	z-index: 14;
	width: 96px;
	height: 38px;
	margin-left: 142px;
	position: relative;
	background: transparent url("../../images/mtagro-logo-u189-fr.png") no-repeat center center;
	background-size: contain;
}

#u188-6
{
	z-index: 8;
	width: 338px;
	min-height: 59px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	line-height: 20px;
	color: #4D9489;
	margin-left: 21px;
	margin-top: 5px;
	position: relative;
}

#slideshowu482
{
	z-index: 2;
	width: 0.01px;
	height: 495px;
	margin-top: 24px;
	position: relative;
}

#u486
{
	position: absolute;
	width: 380px;
	height: 495px;
	background-color: transparent;
}

#u486popup
{
	z-index: 3;
}

#u489
{
	z-index: 4;
	width: 380px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u545
{
	z-index: 6;
	width: 380px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u386-4
{
	z-index: 15;
	width: 306px;
	min-height: 42px;
	background-color: transparent;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	color: #FFFFFF;
	margin-left: 35px;
	top: -467px;
	margin-bottom: -62px;
	position: relative;
}

#u387-4
{
	z-index: 19;
	width: 352px;
	min-height: 42px;
	background-color: transparent;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 12px;
	top: -395px;
	margin-bottom: -42px;
	position: relative;
}

#u388-4
{
	z-index: 23;
	width: 227px;
	background-color: transparent;
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	color: #FFFFFF;
	margin-left: 69px;
	top: -322px;
	margin-bottom: -23px;
	position: relative;
}

#u389-15
{
	z-index: 27;
	width: 340px;
	background-color: transparent;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	color: #FFFFFF;
	margin-left: 13px;
	top: -269px;
	margin-bottom: -180px;
	position: relative;
}

#contacto
{
	margin-left: 176px;
	position: relative;
}

#u411
{
	z-index: 71;
	width: 355px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 16px;
	position: relative;
}

#u390-4
{
	z-index: 42;
	width: 367px;
	background-color: transparent;
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	color: #00806C;
	margin-left: 7px;
	margin-top: 33px;
	position: relative;
}

#u392
{
	z-index: 59;
	width: 352px;
	height: 3px;
	background-color: #00806C;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u391-13
{
	z-index: 46;
	width: 367px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	color: #00806C;
	margin-left: 7px;
	margin-top: 16px;
	position: relative;
}

#u393
{
	z-index: 60;
	height: 25px;
	background-color: #00806C;
}

#u393-bw
{
	z-index: 60;
	margin-top: 9px;
	height: 25px;
}

#buttonu394
{
	z-index: 61;
	width: 353px;
	-pie-box-shadow: 3px 3px 0px #CBA47F;
	box-shadow: 3px 3px 0px rgba(151,73,0,0.5);
	border-color: #787878;
	background-color: #E29D3E;
	border-radius: 10px;
	padding-bottom: 2px;
	margin-left: 14px;
	margin-top: 37px;
	position: relative;
}

#buttonu394:hover
{
	background-color: #545454;
	width: 353px;
	min-height: 0px;
	margin: 37px 0px 0px 14px;
}

#buttonu394.ButtonSelected
{
	background-color: #E29D3E;
	width: 353px;
	min-height: 0px;
	margin: 37px 0px 0px 14px;
}

#u395-4
{
	z-index: 62;
	width: 174px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 90px;
}

#buttonu394:hover #u395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 174px;
	margin: 10px -10000px 0px 0px;
}

#buttonu394.ButtonSelected #u395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 174px;
	margin: 10px -10000px 0px 0px;
}

#buttonu394:hover #u395-4 p,#buttonu394:hover #u395-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu396
{
	z-index: 66;
	width: 352px;
	-pie-box-shadow: 3px 3px 0px #CBA47F;
	box-shadow: 3px 3px 0px rgba(151,73,0,0.5);
	border-color: #787878;
	background-color: #E29D3E;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-left: 14px;
	margin-top: 27px;
	position: relative;
}

#buttonu396:hover
{
	background-color: #545454;
	width: 352px;
	min-height: 0px;
	margin: 27px 0px 0px 14px;
}

#buttonu396.ButtonSelected
{
	background-color: #E29D3E;
	width: 352px;
	min-height: 0px;
	margin: 27px 0px 0px 14px;
}

#u397-4
{
	z-index: 67;
	width: 312px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#buttonu396:hover #u397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 312px;
	margin: 10px -10000px 0px 0px;
}

#buttonu396.ButtonSelected #u397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 312px;
	margin: 10px -10000px 0px 0px;
}

#buttonu396:hover #u397-4 p,#buttonu396:hover #u397-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

